Loading...
Searching...
No Matches
ObjPool Struct Reference

## Data Fields

void * | pool [32]
unsigned int | pool_count
ObjPoolCBAlloc | alloc
ObjPoolCBReset | reset
ObjPoolCBFree | free

## Detailed Description

Definition at line 44 of file fftools_objpool.c.

## Field Documentation

## alloc

ObjPoolCBAlloc ObjPool::alloc

Definition at line 48 of file fftools_objpool.c.

## free

ObjPoolCBFree ObjPool::free

Definition at line 50 of file fftools_objpool.c.

## pool

void* ObjPool::pool[32]

Definition at line 45 of file fftools_objpool.c.

## pool_count

unsigned int ObjPool::pool_count

Definition at line 46 of file fftools_objpool.c.

## reset

ObjPoolCBReset ObjPool::reset

Definition at line 49 of file fftools_objpool.c.

The documentation for this struct was generated from the following file:

- fftools_objpool.c